<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Max Property
SequenceConfig Class See Also Send Feedback

The maximum value in the sequence.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public long Max { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Max As Long

Visual C++

    public:
    property long long Max {
    	long long get ();
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace